## Function `jsonObjectOpt( txt )`

Description:
  Converts the supplied string to a JSON object which can be interrogated further. If the input doesn't have the syntax of a JSON object, null will be returned.

  For most purposes this will behave the same as the `jsonObject` function, but it may be slower if there are many invalid or empty JSON strings.

Parameters:
  `txt` (String)
    JSON object text

Return Value (JSONObject):
  JSON object value on which further methods can be called, or null

Signature:
  `JSONObject jsonObjectOpt(String)`